Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Easy Populate - database_tables.php not found!


JKlingenberg

Recommended Posts

After instaling the contribution of Easy Pouplate 2.62ms2, I get the following error when launching the link:

 

Warning: main(includes/database_tables.php): failed to open stream: No such file or directory in /home/msipre/public_html/ecart/admin/easypopulate.php on line 319.

 

 

It's looking for /database_table.php, but I can't seem to find this file. Is this a version issue or do I need to modify the easypopulate.php to look for different file?

 

Thanks in advance for any help...

 

Juergen

Link to comment
Share on other sites

There ,may be a version issue - osCommerce versions prior to MS2 do not have the file - the database table defines in that case are in application_top.php. You may need to install an older version of Easypopulate.

 

Matti

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...